RubyGems Navigation menu

fastr 0.1.0

A fast, micro-framework for Ruby that should be run under EventMachine servers (thin)

Gemfile
          gem 'fastr', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fastr
  
  
  
  
  
  
  

Authors:

  • Chris Moos

Owners:

Total downloads 6,342

For this version 1,634

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 26, 2010 (21 KB)
  2. 0.0.3 - June 20, 2010 (13.5 KB)
  3. 0.0.2 - June 8, 2010 (9 KB)
  4. 0.0.1 - May 19, 2010 (7.5 KB)

Development Dependencies: